﻿.container .innerTitle {
    height: 60px;
    line-height: 60px;
    background: #f5f5f5;
    color: #656565;
    margin-bottom: 20px;
}

.container  .innerTitle .main {
    font-size: 28px;
}

.container  .innerTitle .main .second-menu-text
{
    display: none;
}

@media (max-width: 768px) {
    .container .innerTitle {
        height: auto;
        line-height: 2.6;
    }
    .container .innerTitle .main {
        font-size: 16px;
    }

    .container .second-menu-text {
        border-left: #fff solid 2px;
        padding-left: 12px;
        font-weight: bold;
        cursor: pointer;
    }

    .container .second-menu-text:after {
        content: "";
        display: inline-block;
        width: 20px;
        height: 12px;
        vertical-align: middle;
        background: url(../Images/arrow-down.png) no-repeat center center / contain;
        margin-left: 4px;
    }

    .container .innerTitle .main .second-menu-text {
        display: block;
    }
}

.category {
    width: 200px;
    float: left;
    min-height: 477px;
    border-right: #959595 solid 1px;
    margin-right: 19px;
}

.category ul {
    display: block;
    width: 100%;
}

.category li {
    display: block;
    width: 100%;
    padding: 15px 10px 15px 0;
    border-bottom: #ccc solid 1px;
    box-sizing: border-box;
}

.category li.level1 {
    font-weight: bold;
}

.category li.level2 {
    text-indent: 2em;
}

.category li.level2 a {
    font-size: 18px;
}

.category a {
    color: #959595;
    font-size: 20px;
    display: block;
}

.category li.on a {
    color: #1c6dc1;
}

@media (max-width: 768px)
{
    .category {
        display: none;
        float: none;
        width: 100%;
        border: none;
        min-height: auto;
        position: absolute;
        background: #fff;
        z-index: 999;
        margin-top: -20px;
    }
}

.right-content {
    overflow: hidden;
}

    .right-content p {
        text-indent: 2em;
        color: #444;
        font-size: 16px;
        line-height: 28px;
        margin: 20px 20px 20px 0px;
        font-size: 16px;
    }

    .right-content img {
        max-width: 100%;
        margin: 0 auto;
    }

.detail img, .newDetail img {
    max-width: 100%;
    margin: 0 auto;
}

/*详情*/
.right-content .detail .title {
    text-align: center;
    font-size: 25px;
    color: #959595;
    line-height: 40px;
}

.right-content .detail .pubTime {
    text-align: center;
    font-size: 16px;
    line-height: 40px;
}

.right-content .detail .image img {
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 978px;
}

/*新闻列表*/
.rightContent .newsList li {
    padding-bottom: 10px;
    border-bottom: 1px dashed #959595;
    margin-bottom: 15px;
}

.rightContent .newsList .title {
    font-size: 20px;
    font-weight: bold;
}

.rightContent .newsList .summary {
    line-height: 25px;
    margin-top: 10px;
    text-indent: 2em;
    overflow: hidden;
    color: #8e8e8e;
}

.rightContent .newsList .pubTime {
    line-height: 25px;
    color: #8e8e8e;
}

.rightContent .newsList .checkMore {
    float: right;
}

.rightContent .newsList .imgBox {
    float: left;
    width: 220px;
    height: 150px;
    margin-right: 15px;
}

@media (max-width: 768px) {
    .rightContent .newsList .imgBox {
        width: 35vw;
        height: 26.25vw;
    }

    .rightContent .newsList .title {
        font-size: 14px;
    }

    .rightContent .newsList .summary {
        display: none;
    }

    .rightContent .newsList .pubTime {
        margin-top: 10px;
    }
}

